Subject: Trainer Candidate - Prachi Kalra
From: Prachi Kalra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 02:53:25 -0400

| | Tech Support Test

Name | Prachi Kalra
E-mail | [email-masked]
Phone Number | (0) 9810574141
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Karol Bagh, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | BMW India Financial Services private limited | Processing operator | NA |
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 2months
Please briefly describe your work experience specifically in training? | I have been leading my team as a backend expert for a while now. My role in BMW is more of analysis Rather than customer calls. Analysing customer pain points, working on them in order to attain utmost customer satisfaction is my goal towards the organisation. I am the wholesole presenter as a customer service expert infront of the management.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service would only solve the customer concern however a great customer service would help in resolving the customer concern within defined TAT.

One can only rate a customer service to be great if the associate steps in the shoes of customer and resolves his grievances.

Customer's journey with us plays a vital role in suggesting if we were great enough in the services provided.

We must also focus on our retention percentage in order to identify the customer service feedback from customers.

What according to you makes you a good candidate for this position?

I have all the relevant experience and expertise required for this job profile. I have been working with BMW Financial Services since 3.5 years and is looking for an establishment with a new firm from a long term perspective.

The fluency, dedication towards work and customer sensitivity are three most important factors which I consider a must have as a complete package.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |